Subject: [irtf-discuss] SARNET-21 workshop report

From: Zhe Lou <[email-masked]>
Date: Mon, 26 Jul 2021 08:47:26 +0000

Hi,

In June, there was a workshop on "Semantic Addressing and Routing for Future Networks" (SARNET-21) as part of the IEEE's High Performance Switching and Routing conference.

You can see the program on the workshop website at https://hpsr2021.ieee-hpsr.org/sarnet-21/

We thought it would be helpful to write a short report on the workshop for the record and to provide information for those who weren't there.

You can see the report at

https://datatracker.ietf.org/doc/draft-galis-irtf-sarnet21-report/. We've updated it to include a pointer to the workshop materials.

Regards,
Dr. Zhe Lou (David)
Chief Researcher I 2012 Network Technologies Laboratory
IIC Networking Task Group co-chair
Tel: +491588344083 I Mobile: +491622011278 I E-mail: [email-masked]<mailto:[email-masked]>
Company: Huawei Technologies Duesseldorf GmbH I Address: Riesstrasse 25, 80992 Munich